When I launch Mail, I see the "Incompatible Plug-ins Disabled" alert. When I launch Mail, I see the "Incompatible Plug-ins Disabled" alert.

When I launch Mail, I see the "Incompatible Plug-ins Disabled" alert.

Josh Josh

Symptom

You have received the following alert message when launching Apple Mail.

Alt text

Why is this Occurring?

To verify if a plugin meets this requirement, Apple has created a unique identifier that is changed each update. If a plug-in being used does not have the updated identifier, you will receive this message.

Solution 1

If you're using another third-party Apple Mail plug-in (i.e., Mailbutler), try disabling it first.

  1. Open Apple Mail.
  2. Along the Menu bar, click Preferences.
  3. In the Mail preferences, click Manage Plug-ins...
  4. Uncheck everything other than 'DayliteMailAssistant.mailbundle'.
  5. Click Apply and Restart Mail.

Solution 2

Download and install the latest release of Daylite Mail Assistant for the version of Daylite you have. If you are unsure of what version of Daylite you are using, check out How can I find out what version of Daylite I am using?

Make sure that the version of the macOS you have installed is compatible with Daylite.

  1. In Daylite, choose Daylite ==> Quit.
  2. In Mail choose Mail ==> Quit.
  3. Download and install Daylite and Daylite Mail Assistant.
  4. Open Apple Mail.
  5. Along the Menu bar, click Preferences.
  6. In the Mail preferences, click Manage Plug-insAlt text
  7. Select DayliteMailAssistant.mailbundle checkbox.Alt text
  8. Click Apply and Restart Mail.
  9. Mail will restart, and the Daylite Mail Assistant pane should now show.
  10. Launch Daylite and log into your database.
  11. Launch Mail and confirm that Daylite Mail Assistant is working.